
/* ****************** 1칸 레이아웃  ****************** */

.layout_322973_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_322973_ > div:after {content:''; display:block; clear:both;}
.layout_322973_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_322973_{width:95%;}
}

@media \0screen{
	.layout_322973_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_322978_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_322978_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322978_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322978_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_322978_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_322978_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_322978_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_322977_ p {
	display:inline-block; margin:0; padding:0;
	font-size:44px; letter-spacing:-2px; font-weight:600; color:#b2c84b; line-height:1.6em;
}
.text_322977_ span{display:inline-block; width:20px; height:65px; background:url("/img_up/shop_pds/sanbon/design/img/title_line.png") no-repeat center; background-size:cover; margin:0 20px; vertical-align:middle; margin-top:-25px;}
  
 
.text_322977_ p a {color:#b2c84b; text-decoration:none;}

@media (max-width:1200px){
  .text_322977_ p{font-size:38px;}
}

@media (max-width:767px){
  .text_322977_ {white-space:nowrap;}
  .text_322977_ p{font-size:28px;}
  .text_322977_ span{height:30px; margin:0 10px; margin-top:-13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_322975_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_322975_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322975_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322975_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_322975_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_322975_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_322975_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_322974_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em;
}
.text_322974_ p a {color:#666; text-decoration:none;}
  

  
@media (max-width:1023px){
  .text_322974_ p{font-size:16px;}
}  


/* ****************** 공백  ****************** */
      
.empty_line_322976_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_322976_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322976_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322976_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_322976_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_322976_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_322976_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_321299_wrap{background:url("") no-repeat left center;}
.layout_321299_ {clear:both; min-width:150px;  width:80%; margin:0 auto;}
.layout_321299_ > div:after {content:''; display:block; clear:both;}
.layout_321299_ > div > [class^=container_] {float:right; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_321299_{width:90%;}
}

@media (max-width:1300px){
  .layout_321299_{width:95%;}
}

@media \0screen{
	.layout_321299_ {}
}

/* ****************** 공백  ****************** */
      
.empty_line_321304_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_321304_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321304_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321304_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_321304_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_321304_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_321304_:before {content:'공백: 100px';}
}

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__320462_ { margin:0 auto}

	.pm-slide_img__320462_ { margin:0 auto}
	.pm-slide_img__320462_ a {border:none}
	.pm-slide_img__320462_ a img {border:none}
	.pm-slide_img__320462_ .owl-item {z-index:1;}
	.pm-slide_img__320462_ .item {position:relative}
	.pm-slide_img__320462_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__320462_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:16px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__320462_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__320462_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__320462_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__320462_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__320462_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__320462_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__320462_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__320462_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__320462_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__320462_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__320462_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__320462_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__320462_ .owl-dots .owl-dot.active span,
	.pm-slide_img__320462_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__320462_ {margin-top:10px}
	.pm-slide_thum__320462_ a {border:none}
	.pm-slide_thum__320462_ a img {border:none}
	.pm-slide_thum__320462_ .owl-item {z-index:1;}
	.pm-slide_thum__320462_ .item {position:relative}
	.pm-slide_thum__320462_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);}
	.pm-slide_thum__320462_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__320462_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__320462_ .center a {opacity:1}

	.pm-slide_thum__320462_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__320462_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__320462_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__320462_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__320462_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__320462_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__320462_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__320462_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__320462_ .owl-nav .disabled {opacity:0.5;cursor:default}

  @media (max-width:767px){
    .pm-slide_img__320462_ .item{padding-bottom:38px; background:rgba(0,0,0,0.65);}
   .pm-slide_img__320462_ .item .caption {position:relative; top:auto; bottom:-18px;}
    .pm-slide_img__320462_ .item .caption span{font-size:15px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_321302_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_321302_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321302_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321302_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_321302_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_321302_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_321302_:before {content:'공백: 100px';}
}
